.word{
    width: 250px;
    height: 320px;
    background-color: $light-grey;
    box-shadow: 0px 0px 22px 4px rgba(0,0,0,0.09);
    padding: 20px 30px;
    margin: 0 70px 0 0;
    border-radius: 10px;
}

.sd-underline {
    border-bottom: 4px solid black;
    width: 50%
}

.sd-underline-secondary{
    @extend .sd-underline;
    border-color: $secondary;
}

.word .name{
    font-weight: bold;
    margin-bottom: 15px;
}

.word .definition{
    font-size: $font-size-sm;
}